<component name="libraryTable">
  <library name="com.android.support:support-fragment-26.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/670ae7bd2786962b8e026e8574fcaa4478a22e62/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/670ae7bd2786962b8e026e8574fcaa4478a22e62/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-fragment/26.1.0/8279b00f5194701ff18363fa2958c5a26670b0ef/support-fragment-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>